/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
/*
@font-face {
    font-family: 'Brooklyn';
    src: url('/wp-content/themes/uncode-child/fonts/Brooklyn-Bold.eot');
    src: url('/wp-content/themes/uncode-child/fonts/Brooklyn-Bold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-Bold.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-Bold.woff') format('woff'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-Bold.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-Bold.svg#Brooklyn-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Brooklyn';
    src: url('/wp-content/themes/uncode-child/fonts/Brooklyn-SemiBoldItalic.eot');
    src: url('/wp-content/themes/uncode-child/fonts/Brooklyn-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-SemiBoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-SemiBoldItalic.woff') format('woff'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-SemiBoldItalic.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-SemiBoldItalic.svg#Brooklyn-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Brooklyn Normal';
    src: url('/wp-content/themes/uncode-child/fonts/Brooklyn-Normal.eot');
    src: url('/wp-content/themes/uncode-child/fonts/Brooklyn-Normal.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-Normal.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-Normal.woff') format('woff'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-Normal.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-Normal.svg#Brooklyn-Normal') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brooklyn';
    src: url('/wp-content/themes/uncode-child/fonts/Brooklyn-HeavyItalic.eot');
    src: url('/wp-content/themes/uncode-child/fonts/Brooklyn-HeavyItalic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-HeavyItalic.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-HeavyItalic.woff') format('woff'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-HeavyItalic.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-HeavyItalic.svg#Brooklyn-HeavyItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Brooklyn';
    src: url('/wp-content/themes/uncode-child/fonts/Brooklyn-BoldItalic.eot');
    src: url('/wp-content/themes/uncode-child/fonts/Brooklyn-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-BoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-BoldItalic.woff') format('woff'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-BoldItalic.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-BoldItalic.svg#Brooklyn-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Brooklyn';
    src: url('/wp-content/themes/uncode-child/fonts/Brooklyn-Heavy.eot');
    src: url('/wp-content/themes/uncode-child/fonts/Brooklyn-Heavy.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-Heavy.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-Heavy.woff') format('woff'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-Heavy.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-Heavy.svg#Brooklyn-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Brooklyn Normal';
    src: url('/wp-content/themes/uncode-child/fonts/Brooklyn-Italic.eot');
    src: url('/wp-content/themes/uncode-child/fonts/Brooklyn-Italic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-Italic.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-Italic.woff') format('woff'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-Italic.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-Italic.svg#Brooklyn-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Brooklyn';
    src: url('/wp-content/themes/uncode-child/fonts/Brooklyn-SemiBold.eot');
    src: url('/wp-content/themes/uncode-child/fonts/Brooklyn-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-SemiBold.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-SemiBold.woff') format('woff'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-SemiBold.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/fonts/Brooklyn-SemiBold.svg#Brooklyn-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}
*/


@font-face {
    font-family: 'Brooklyn';
    src: url('/wp-content/themes/uncode-child/fonts/Epilogue-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
  }
  
  @font-face {
    font-family: 'Brooklyn';
    src: url('/wp-content/themes/uncode-child/fonts/Epilogue-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
  }
  
  @font-face {
    font-family: 'Brooklyn';
    src: url('/wp-content/themes/uncode-child/fonts/Epilogue-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
  }
  
  @font-face {
    font-family: 'Brooklyn';
    src: url('/wp-content/themes/uncode-child/fonts/Epilogue-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
  }
  
  @font-face {
    font-family: 'Brooklyn';
    src: url('/wp-content/themes/uncode-child/fonts/Epilogue-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
  }
  
  @font-face {
    font-family: 'Brooklyn';
    src: url('/wp-content/themes/uncode-child/fonts/Epilogue-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
  }
  
  @font-face {
    font-family: 'Brooklyn';
    src: url('/wp-content/themes/uncode-child/fonts/Epilogue-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
  }
  
  @font-face {
    font-family: 'Brooklyn';
    src: url('/wp-content/themes/uncode-child/fonts/Epilogue-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
  }



/* Jhon Halend */

@font-face {
    font-family: 'Jhon Halend';
    src: url('/wp-content/themes/uncode-child/fonts/JhonHalend-Regular.woff');
    src: url('/wp-content/themes/uncode-child/fonts/JhonHalend-Regular.woff2') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/fonts/JhonHalend-Regular.ttf') format('truetype'),
    font-weight: 200;
    font-style: normal;
}
/*
@font-face {
    font-family: 'Jhon Halend';
    src: url('/wp-content/themes/uncode-child/fonts/JhonHalend-Tail.woff');
    src: url('/wp-content/themes/uncode-child/fonts/JhonHalend-Tail.woff2') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/fonts/JhonHalend-Tail.ttf') format('truetype'),
    font-weight: 600;
    font-style: normal;
}*/